Bug 1386381 - Rebase qemu-kvm-rhev to 2.6.0
Summary: Rebase qemu-kvm-rhev to 2.6.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 7.0 (Kilo)
Assignee: Virtualization Maintenance
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On:
Blocks: 1386373
TreeView+ depends on / blocked
 
Reported: 2016-10-18 19:40 UTC by Lon Hohberger
Modified: 2016-11-14 19:46 UTC (History)
1 user (show)

Fixed In Version: qemu-kvm-rhev-2.6.0-27.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-14 19:46:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2704 normal SHIPPED_LIVE Moderate: qemu-kvm-rhev security, bug fix, and enhancement update 2016-11-15 00:44:07 UTC

Description Lon Hohberger 2016-10-18 19:40:37 UTC
Rebase qemu-kvm-rhev to 2.6.0.  If appropriate, link any critical issues addressed in this rebase.

Comment 6 errata-xmlrpc 2016-11-14 19:46:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2704.html


Note You need to log in before you can comment on or make changes to this bug.